Commit 1d33f510 authored by PIACIBELLO Cyrille's avatar PIACIBELLO Cyrille

Should work with CMake version <= 2.8.11

parent 73db0b9d
cmake_minimum_required (VERSION 2.8.3 FATAL_ERROR)
cmake_policy(SET CMP0022 OLD)
if(CMAKE_MAJOR_VERSION GREATER 1 AND CMAKE_MINOR_VERSION GREATER 7 AND CMAKE_PATCH_VERSION GREATER 11)
cmake_policy(SET CMP0022 OLD)
endif()
cmake_policy(SET CMP0004 OLD)
# check if compiling into source directories
STRING(COMPARE EQUAL "${CMAKE_SOURCE_DIR}" "${CMAKE_BINARY_DIR}" insource)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment